Subject: IPP> Suggested Apps track for Los Angeles

From: Carl-Uno Manros <[email-masked]>
Date: Mon, 2 Mar 1998 09:41:31 PST

Harald has now put out a tentative agenda for the Application Area.

The IPP is scheduled for 1:00 pm to 3:00 pm on the Wednesday.

Carl-Uno

>X-Sender: [email-masked]
>Date: Sun, 1 Mar 1998 01:44:25 PST
>To: [email-masked]
>From: Harald Tveit Alvestrand <[email-masked]>
>Subject: Suggested Apps track for Los Angeles
>Cc: [email-masked], [email-masked]
>Sender: [email-masked]
>
>I've now gone through the request I've received for Los Angeles.
>It seems that there are a lot missing; I'm pretty sure I've seen some
>that aren't included. Signs of a disorganized mind....
>
>Please resend everything not included ASAP; there's not much time left!
>Agenda: this time it seems as if only a few slots will be doubled,
>even when I tentatively schedule what I think should be scheduled.
>
>The URL is http://www.apps.ietf.org/apps/track-la-mar98.html.
>Mind the instructions!!!!!!!!!!!!!!!!
>
>                            Harald A
>
>
>
>
>
>-- 
>Harald Tveit Alvestrand, Maxware, Norway
>[email-masked]
>
Carl-Uno Manros
Principal Engineer - Advanced Printing Standards - Xerox Corporation
701 S. Aviation Blvd., El Segundo, CA, M/S: ESAE-231
Phone +1-310-333 8273, Fax +1-310-333 5514
Email: [email-masked]